Jump to content


Client Missmatch


  • Please log in to reply
1 reply to this topic

#1 Altires

Altires

    Member

  • Members
  • Pip
  • 1 posts

Posted 10 February 2017 - 08:06 PM

Hello,

i know there are some topics like this but well...

as the topic name says i get the client missmatch when trying to play. stuck at version 1.75

here is what i tryed allrdy.

Redownloaded
Reinstalled
manual patch ( get client error when i try this & cant find all the files need till last version)

is there anyone who can give me a full updatet link or client or what ever?

thanks in advance for ur help.

#2 YamiZero

YamiZero

    Moderator

  • Moderator
  • 1212 posts
  • DN, Desmodeus
  • Rurouni

Posted 11 February 2017 - 01:05 AM

Hey there,

A few questions:
  • Which operating system are you running?
  • Have you run all the latest Windows Updates?
  • Have you tried applying compatibility mode on both the Launcher and Client files in the Dragon Nest folder?
  • In which country are you located?